package com.jeeplus.modules.sg.picking.activiti.entity;

import com.jeeplus.core.persistence.ActEntity;

import java.util.List;

public class MdTheClass extends ActEntity<MdTheClass> {
    //中类名称
    private String name;
    //包含的小类名称
    private List<MdSmallClass> mdSmallClassList;

    public List<MdSmallClass> getMdSmallClassList() {
        return mdSmallClassList;
    }

    public void setMdSmallClassList(List<MdSmallClass> mdSmallClassList) {
        this.mdSmallClassList = mdSmallClassList;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }
}
